/* GeckoReporter Strings. */

/* Menus */
"Services" = "Services";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";

"Edit" = "Edit";
"Undo" = "Undo";
"Redo" = "Redo";
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Delete" = "Delete";
"Select All" = "Select All";
"Spelling and Grammar" = "Spelling and Grammar";
"Show Spelling and Grammar" = "Show Spelling and Grammar";
"Check Document Now" = "Check Document Now";
"Check Spelling While Typing" = "Check Spelling While Typing";
"Check Grammar With Spelling" = "Check Grammar With Spelling";
"Correct Spelling Automatically" = "Correct Spelling Automatically";
"Speech" = "Speech";
"Start Speaking" = "Start Speaking";
"Stop Speaking" = "Stop Speaking";

"Window" = "Window";
"Minimize" = "Minimize";
"Zoom" = "Zoom";
"Bring All to Front" = "Bring All to Front";


/* Error messages */
"Error could not send crash report." = "Error could not send crash report.";
"Error could not send bug report." = "Error could not send bug report.";
"Error could not send message." = "Error could not send message.";

/* Incomplete fields message */
"Fields not filled." = "Fields not filled.";
"Please be sure all fields are filled as all fields are required." = "Please be sure all fields are filled as all fields are required.";

/* Status not 200 error */
"Status Code Returned %d" = "Status Code Returned %d";

/* Buttons */
"Ok" = "Ok";
"Ignore All" = "Ignore All";
"Ignore" = "Ignore";
"Send All" = "Send All";
"Cancel" = "Cancel";
"Send" = "Send";
"Sending..." = "Sending...";

/* Information Notice */
"Anonymous system information will be sent." = "Anonymous system information will be sent.";

/* Interface */

/* Crash Report */
"%@ Crashed" = "%@ Crashed";
"%@ crashed the last time you ran it. Would you like to send me a crash report so I can look into it?" = "%@ crashed the last time you ran it. Would you like to send me a crash report so I can look into it?";
"Report Date:" = "Report Date:";
"%a, %m/%d/%Y %I:%M:%S %p" = "%a, %m/%d/%Y %I:%M:%S %p";
"What were you doing when the crash happened?" = "What were you doing when the crash happened?";
"Include an email address so I can update you on the crash?" = "Include an email address so I can update you on the crash?";

/* Bug Report */
"Bug Report" = "Bug Report";
"What did you expect to happen and what didn't happen?" = "What did you expect to happen and what didn't happen?";
"How can I reproduce the bug?" = "How can I reproduce the bug?";
"Include an email address so I can update you on the Bug?" = "Include an email address so I can update you on the Bug?";

/* Contact */
"Contact Me" = "Contact Me";
"Subject:" = "Subject:";
"Feedback" = "Feedback";
"Feature Request" = "Feature Request";
"Support" = "Support";
"Include your email so I can respond." = "Include your email so I can respond.";
"Whom am I to refer you by?" = "Whom am I to refer you by?";